## jscoverage 0.5

=== debian/changelog ===
jscoverage (0.5-4) unstable; urgency=low

  * patches/add-testsuite-option: Add TESTSUITE option to Makefile
  * rules: Run jscoverage testsuite on build, add get-orig-source rule
  * control: Add dos2unix as build-dep
  * watch: Add watch file

 -- Johan Euphrosine (proppy) <proppy@aminche.com>  Fri, 28 May 2010 14:25:34 +0200

jscoverage (0.5-3) unstable; urgency=low

  * patches/debian-changes-0.5-2: Remove erroneous generated quilt patch
  * patches/remove-static-assert: Fix FTBS on s390 by removing
    static assert because size_t != uintptr_t there.
  * rules: Remove generated tests/Makefile in clean rule

 -- Johan Euphrosine (proppy) <proppy@aminche.com>  Mon, 03 May 2010 21:19:12 +0200

jscoverage (0.5-2) unstable; urgency=low

  * Add python as build-dep (Closes: #579734)
  * Add zip as build-dep
  * Add extra clean rule for building package twice

 -- Johan Euphrosine (proppy) <proppy@aminche.com>  Fri, 30 Apr 2010 12:30:25 +0200

jscoverage (0.5-1) unstable; urgency=low

  * New upstream version

 -- Johan Euphrosine (proppy) <proppy@aminche.com>  Thu, 29 Apr 2010 14:46:25 +0200

jscoverage (0.4-1) unstable; urgency=low

  * New upstream version
  * Drop obsolete 01-fix-js-manpages.patch
  * Switch to dpkg-source 3.0 (quilt) format
  * Fix debhelper-but-no-misc-depends

 -- Johan Euphrosine (proppy) <proppy@aminche.com>  Sat, 24 Apr 2010 16:50:31 +0200

jscoverage (0.3.1-1) unstable; urgency=low

  * Initial release. (Closes: #469696)
  * Repackaged upstream tarball (from .tar.bz2 to tar.gz)

 -- Johan Euphrosine (proppy) <proppy@aminche.com>  Mon,  10 Mar 2008 03:45:01 +1000
