=== debian/control ===
Source: jscoverage
Maintainer: Johan Euphrosine (proppy) <proppy@aminche.com>
Section: devel
Priority: optional
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7), cdbs, libtool, automake, autoconf, python, zip, dos2unix

Package: jscoverage
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Javascript code coverage
 JSCoverage is a tool that generates code coverage statistics for
 JavaScript programs.
