## jscoverage 0.5.1

=== debian/changelog ===
jscoverage (0.5.1-2) unstable; urgency=low

  * patches/remove-static-assert: Restore patch that fix FTBS on s390

 -- Johan Euphrosine (proppy) <proppy@aminche.com>  Wed, 02 Mar 2011 01:21:26 +0100

jscoverage (0.5.1-1) unstable; urgency=low

  * New upstream version
  * patches/remove-static-assert: Remove obsolete patch
  * watch: Update version regexp to ignore 'rc*' version
  * control: Bump Standards-Version to 3.9.1

 -- Johan Euphrosine (proppy) <proppy@aminche.com>  Wed, 19 Jan 2011 18:02:58 +0100
