=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Johan Euphrosine (proppy) <proppy@aminche.com>
 Section: devel
 Priority: optional
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7), cdbs, libtool, automake, autoconf, python, zip, dos2unix
+DM-Upload-Allowed: yes
 
 Package: jscoverage
 Architecture: any
