=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_MAKE_INSTALL_TARGET := install DESTDIR=$(CURDIR)/debian/tmp/
DEB_MAKE_CHECK_TARGET = check TESTSUITE=JSCOVERAGE -C tests/

cleanbuilddir/jscoverage::
	rm -fR js/dist
	rm -f js/js
	[ ! -f tests/Makefile ] || $(MAKE) -C tests/ distclean

get-orig-source:
	uscan --force-download --rename --destdir .
