=== debian/watch ===
version=3
http://siliconforks.com/jscoverage/download/jscoverage-([\d\.]+)\.tar\.bz2
